SAP Netweaver ABAP EA-DFPS Remote Authorization Bypass Vulnerability

Bugtraq ID: 94895
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 13 2016 12:00AM
Updated: Dec 20 2016 12:09AM
Credit: Onapsis Research Labs
Vulnerable: SAP NetWeaver ABAP 0
SAP EA-DFPS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus